## fonts-sawarabi-gothic 20110615

=== debian/changelog ===
fonts-sawarabi-gothic (20110615-1) unstable; urgency=low

  * New upstream release
  * debian/{lintian/fonts-sawarabi-gothic,fonts-sawarabi-gothic.install}
    - override lintian warning.

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Jun 2011 21:41:35 +0900

fonts-sawarabi-gothic (20110515-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update package description

 -- Hideki Yamane <henrich@debian.org>  Fri, 20 May 2011 06:32:17 +0900

fonts-sawarabi-gothic (20110415-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.2" with no further change

 -- Hideki Yamane <henrich@debian.org>  Sat, 30 Apr 2011 19:22:45 +0900

fonts-sawarabi-gothic (20110315-1) unstable; urgency=low

  * New upstream release
  * update package naming schema, update debian/control and debian/preinst

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Mar 2011 00:49:58 +0900

ttf-sawarabi-gothic (20110215-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Feb 2011 23:03:42 +0900

ttf-sawarabi-gothic (20110115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jan 2011 02:51:39 +0900

ttf-sawarabi-gothic (20101215-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - adjust it.

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 15:05:13 +0900

ttf-sawarabi-gothic (20101115-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Nov 2010 02:20:43 +0900

ttf-sawarabi-gothic (20101015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 22 Oct 2010 00:30:00 +0900

ttf-sawarabi-gothic (20100915-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - now it contains 2190 glyphs.

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Sep 2010 00:34:05 +0900

ttf-sawarabi-gothic (20100815-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no further change

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 02:46:16 +0900

ttf-sawarabi-gothic (20100717-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Jul 2010 14:56:20 +0900

ttf-sawarabi-gothic (20100630-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.0" with no change

 -- Hideki Yamane <henrich@debian.org>  Fri, 09 Jul 2010 00:34:29 +0900

ttf-sawarabi-gothic (20100531-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 May 2010 22:09:08 +0900

ttf-sawarabi-gothic (20100516-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - remove "DM-Upload-Allowed: yes"

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 May 2010 00:06:44 +0900

ttf-sawarabi-gothic (20100430-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 30 Apr 2010 22:53:53 +0900

ttf-sawarabi-gothic (20100331-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 01 Apr 2010 23:46:00 +0900

ttf-sawarabi-gothic (20100315-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Mar 2010 00:47:11 +0900

ttf-sawarabi-gothic (20100228-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - improve description, it includes 1,700 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:08:15 +0900

ttf-sawarabi-gothic (20100215-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - improve description, it includes 1,650 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 19 Feb 2010 07:31:26 +0900

ttf-sawarabi-gothic (20100131-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" without changes. 
    - improve description, it includes 1,600 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 20:31:06 +0900

ttf-sawarabi-gothic (20100115-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - improve description, it includes 1,550 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 Jan 2010 00:18:03 +0900

ttf-sawarabi-gothic (20091230-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - improve description, it includes 1,500 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Dec 2009 15:08:08 +0900

ttf-sawarabi-gothic (20091215-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - remove "Suggests:" field
    - improve description, it includes 1,450 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 17 Dec 2009 00:19:58 +0900

ttf-sawarabi-gothic (20091130-1) unstable; urgency=low

  * New upstream release
  * dropping defoma
  * Switching to new source format 3.0 (quilt)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 23:29:18 +0900

ttf-sawarabi-gothic (20091115-2) unstable; urgency=low

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:38:19 +0900

ttf-sawarabi-gothic (20091115-1) unstable; urgency=low

  * New upstream release
  * debian/*
    - move to devhelper v7 style. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Nov 2009 09:23:50 +0900

ttf-sawarabi-gothic (20091101-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 02 Nov 2009 06:11:39 +0900

ttf-sawarabi-gothic (20091015-1) unstable; urgency=low

  * New upstream release


