=== debian/control ===
Source: fonts-sawarabi-gothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-sawarabi-gothic/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-sawarabi-gothic/
Homepage: http://sourceforge.jp/projects/sawarabi-fonts

Package: fonts-sawarabi-gothic
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-sawarabi-gothic (<< 20110315-1)
Replaces: ttf-sawarabi-gothic (<< 20110315-1)
Provides: ttf-sawarabi-gothic
Description: gothic font for Japanese
 Sawarabi Gothic is an original sans serif font including kanji, kana and 
 Latin characters. At present it has at least 2600 glyphs.
 .
 Sawarabi, Japanese word, means "newborn bracken", so this font has only tiny
 glyph set now, but grows up like bracken.
