## fonts-sawarabi-gothic 20110815

=== debian/changelog ===
fonts-sawarabi-gothic (20110815-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    - introduce ttf-vlgothic as transitional dummy package
    - adjust version for Conflicts: and Replaces:

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Aug 2011 18:18:21 +0900
