=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Package: fonts-sawarabi-gothic
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: ttf-sawarabi-gothic (<< 20110315-1)
-Replaces: ttf-sawarabi-gothic (<< 20110315-1)
+Conflicts: ttf-sawarabi-gothic (<< 20110815-1)
+Replaces: ttf-sawarabi-gothic (<< 20110815-1)
 Provides: ttf-sawarabi-gothic
 Description: gothic font for Japanese
  Sawarabi Gothic is an original sans serif font including kanji, kana and 
@@ -22,3 +22,9 @@
  Sawarabi, Japanese word, means "newborn bracken", so this font has only tiny
  glyph set now, but grows up like bracken.
 
+Package: ttf-sawarabi-gothic
+Depends: fonts-sawarabi-gothic, ${misc:Depends}
+Architecture: all
+Description: transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
+
