## fonts-sawarabi-gothic 20110915

=== debian/changelog ===
fonts-sawarabi-gothic (20110915-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - set "Section: oldlibs" for ttf-sawarabi-gothic
    - remove "Provides: ttf-sawarabi-gothic"
  * debian/fonts-sawarabi-gothic.install
    - revert install path

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2011 20:43:24 +0900
