=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Depends: ${misc:Depends}
 Conflicts: ttf-sawarabi-gothic (<< 20110815-1)
 Replaces: ttf-sawarabi-gothic (<< 20110815-1)
-Provides: ttf-sawarabi-gothic
 Description: gothic font for Japanese
  Sawarabi Gothic is an original sans serif font including kanji, kana and 
  Latin characters. At present it has at least 2600 glyphs.
@@ -23,6 +22,7 @@
  glyph set now, but grows up like bracken.
 
 Package: ttf-sawarabi-gothic
+Section: oldlibs
 Depends: fonts-sawarabi-gothic, ${misc:Depends}
 Architecture: all
 Description: transitional dummy package
