## fonts-sawarabi-gothic 20111015

=== debian/changelog ===
fonts-sawarabi-gothic (20111015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Oct 2011 19:57:17 +0900

fonts-sawarabi-gothic (20110915-2) unstable; urgency=low

  * debian/control
    - fix Vcs-* 
  * debian/fonts-sawarabi-gothic.install
    - revert change for font install path

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 Sep 2011 23:26:41 +0900
