## fonts-sawarabi-gothic 20111115

=== debian/changelog ===
fonts-sawarabi-gothic (20111115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Nov 2011 21:50:20 +0900
