## fonts-sawarabi-gothic 20111215

=== debian/changelog ===
fonts-sawarabi-gothic (20111215-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Dec 2011 22:48:25 +0900
