=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-sawarabi-gothic/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-sawarabi-gothic/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sawarabi-gothic/
+Vcs-Browser: http://svn.debian.org/viewvc/pkg-fonts/packages/fonts-sawarabi-gothic/
 Homepage: http://sourceforge.jp/projects/sawarabi-fonts
 
 Package: fonts-sawarabi-gothic
