## fonts-sawarabi-gothic 20120315

=== debian/changelog ===
fonts-sawarabi-gothic (20120315-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Mar 2012 10:01:13 +0900

fonts-sawarabi-gothic (20120215-2) unstable; urgency=low

  * debian/control
    - add "Priority: extra" to transitional package

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 06:15:11 +0900

fonts-sawarabi-gothic (20120215-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Mar 2012 18:16:05 +0900
