=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sawarabi-gothic/
 Vcs-Browser: http://svn.debian.org/viewvc/pkg-fonts/packages/fonts-sawarabi-gothic/
 Homepage: http://sourceforge.jp/projects/sawarabi-fonts
@@ -23,6 +23,7 @@
 
 Package: ttf-sawarabi-gothic
 Section: oldlibs
+Priority: extra
 Depends: fonts-sawarabi-gothic, ${misc:Depends}
 Architecture: all
 Description: transitional dummy package
