## fonts-sawarabi-gothic 20120615

=== debian/changelog ===
fonts-sawarabi-gothic (20120615-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
    - update description, it covers 3200 glyphs
  * debian/compat
    - set 9
  * debian/fonts-sawarabi-gothic.install,lintian*
    - remove unused overrides

 -- Hideki Yamane <henrich@debian.org>  Sat, 16 Jun 2012 05:07:00 +0900

fonts-sawarabi-gothic (20120515-2) unstable; urgency=low

  * debian/rules
    - compress it with xz

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Jun 2012 03:46:22 +0900

fonts-sawarabi-gothic (20120515-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 06:46:40 +0900
