=== debian/control ===
Source: fonts-sawarabi-gothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-sawarabi-gothic/
Vcs-Browser: http://svn.debian.org/viewvc/pkg-fonts/packages/fonts-sawarabi-gothic/
Homepage: http://sourceforge.jp/projects/sawarabi-fonts

Package: fonts-sawarabi-gothic
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: ttf-sawarabi-gothic (<< 20110815-1)
Replaces: ttf-sawarabi-gothic (<< 20110815-1)
Description: gothic font for Japanese
 Sawarabi Gothic is an original sans serif font including kanji, kana and 
 Latin characters. At present it has at least 3200 glyphs.
 .
 Sawarabi, Japanese word, means "newborn bracken", so this font has only tiny
 glyph set now, but grows up like bracken.

Package: ttf-sawarabi-gothic
Section: oldlibs
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-sawarabi-gothic, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
