=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="downloadurlmangle=s/sourceforge/iij.dl.sourceforge/;s/downloads\///;s/projects\///;s/gz\//gz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://sourceforge.jp/projects/sawarabi-fonts/releases/ \
  /projects/sawarabi-fonts/downloads/.*/sawarabi-gothic-([0-9].*)\.tar.gz/ debian repack.sh
