## fonts-sawarabi-gothic 20120715

=== debian/changelog ===
fonts-sawarabi-gothic (20120715-1) unstable; urgency=low

  * New upstream release
  * debian/repack.sh,watch
    - add it to recompress orig.tar file with xz

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Jul 2012 00:56:38 +0900
