## fonts-sawarabi-gothic 20121015

=== debian/changelog ===
fonts-sawarabi-gothic (20121015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Oct 2012 22:13:43 +0900

fonts-sawarabi-gothic (20120915-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Sep 2012 00:01:40 +0900

fonts-sawarabi-gothic (20120815-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 16 Aug 2012 07:13:03 +0900
