## fonts-sawarabi-gothic 20130715

=== debian/changelog ===
fonts-sawarabi-gothic (20130715-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Jul 2013 23:34:44 +0900

fonts-sawarabi-gothic (20130615-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update Vcs-* field, moved from svn to git 
    - drop ttf- package

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 01:02:31 +0900

fonts-sawarabi-gothic (20130515-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - update to deal with upstream's change (gz->xz) 
  * debian/control
    - make it "Multi-Arch: foreign"
    - update description (it contains 3800 glyphs)

 -- Hideki Yamane <henrich@debian.org>  Mon, 03 Jun 2013 23:35:41 +0900

fonts-sawarabi-gothic (20130415-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Apr 2013 07:48:38 +0900

fonts-sawarabi-gothic (20130315-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 19:48:35 +0900

fonts-sawarabi-gothic (20130215-1) experimental; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 02 Mar 2013 22:34:05 +0900

fonts-sawarabi-gothic (20130115b-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.4"

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Jan 2013 11:14:50 +0900

fonts-sawarabi-gothic (20121215-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Dec 2012 18:33:43 +0900

fonts-sawarabi-gothic (20121115-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 15 Nov 2012 10:11:26 +0900
