## fonts-sawarabi-gothic 20131115

=== debian/changelog ===
fonts-sawarabi-gothic (20131115-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Nov 2013 22:48:33 +0900

fonts-sawarabi-gothic (20130915-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Sep 2013 06:39:13 +0900
