=== debian/control ===
Source: fonts-sawarabi-gothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-gothic/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sawarabi-gothic.git;a=summary
Homepage: http://sourceforge.jp/projects/sawarabi-fonts

Package: fonts-sawarabi-gothic
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Breaks: ttf-sawarabi-gothic (<< 20110815-1)
Replaces: ttf-sawarabi-gothic (<< 20110815-1)
Description: gothic font for Japanese
 Sawarabi Gothic is an original sans serif font including kanji, kana and 
 Latin characters. At present it has at least 3800 glyphs.
 .
 Sawarabi, Japanese word, means "newborn bracken", so this font has only tiny
 glyph set now, but grows up like bracken.
