## fonts-sawarabi-gothic 20140615

=== debian/changelog ===
fonts-sawarabi-gothic (20140615-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Jun 2014 23:15:45 +0900

fonts-sawarabi-gothic (20140415-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - update descriptions, it contains over 4200 glyphs now.

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Apr 2014 20:17:12 +0900

fonts-sawarabi-gothic (20140215-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Feb 2014 06:44:39 +0900
