## fonts-sawarabi-gothic 20140915

=== debian/changelog ===
fonts-sawarabi-gothic (20140915-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Sep 2014 15:07:27 +0900
