=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-gothic/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sawarabi-gothic.git;a=summary
 Homepage: http://sourceforge.jp/projects/sawarabi-fonts
@@ -18,7 +18,7 @@
 Replaces: ttf-sawarabi-gothic (<< 20110815-1)
 Description: gothic font for Japanese
  Sawarabi Gothic is an original sans serif font including kanji, kana and 
- Latin characters. At present it has at least 3800 glyphs.
+ Latin characters. At present it has at least 4200 glyphs.
  .
  Sawarabi, Japanese word, means "newborn bracken", so this font has only tiny
  glyph set now, but grows up like bracken.
