## fonts-sawarabi-gothic 20141215

=== debian/changelog ===
fonts-sawarabi-gothic (20141215-1) unstable; urgency=medium

  * New Upstream version 20141215

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Dec 2014 14:40:39 +0900
