=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-gothic/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sawarabi-gothic.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-gothic.git/
 Homepage: http://sourceforge.jp/projects/sawarabi-fonts
 
 Package: fonts-sawarabi-gothic
