## fonts-sawarabi-gothic 20150215

=== debian/changelog ===
fonts-sawarabi-gothic (20150215-1) unstable; urgency=medium

  * New Upstream version 20150215 

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Feb 2015 15:55:45 +0900
