## fonts-sawarabi-gothic 20151215

=== debian/changelog ===
fonts-sawarabi-gothic (20151215-1) unstable; urgency=medium

  * New upstream release 
  * fix debian/preinst

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Dec 2015 12:20:54 +0900

fonts-sawarabi-gothic (20150215-3) unstable; urgency=medium

  * update debian/watch 
  * debian/preinst
    - fix command-with-path-in-maintainer-script

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Dec 2015 06:47:58 +0900

fonts-sawarabi-gothic (20150215-2) unstable; urgency=medium

  * debian/conrol
    - update Homepage: 
    - Vcs-*
  * debian/copyright
    - use copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 18:27:49 +0900
