=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sawarabi-gothic/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-gothic.git/
-Homepage: http://sourceforge.jp/projects/sawarabi-fonts
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sawarabi-gothic.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sawarabi-gothic.git/
+Homepage: https://osdn.jp/projects/sawarabi-fonts/
 
 Package: fonts-sawarabi-gothic
 Architecture: all
