## fonts-sawarabi-gothic 20161015

=== debian/changelog ===
fonts-sawarabi-gothic (20161015-4) unstable; urgency=medium

  * debian/watch: update
  * debian/salsa-ci.yml: add
  * debian/control
    - set Standards-Version: 4.4.1
    - use dh12
    - just drop debhelper
    - add Rules-Requires-Root: no
    - drop unnecessary dependencies
  * debian/{preinst,repack.sh}
    - drop unnecessary old files
  * debian/copyright: update copyright year

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Jan 2020 13:49:40 +0900

fonts-sawarabi-gothic (20161015-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.4
    - update Vcs-* to salsa.debian.org
    - update Maintainer address
  * debian/watch
    - deal with upstream's change
  * debian/copyright
    - update Upstream Source URL to osdn.net
  * debian/rules
    - drop extreme compression
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 11:13:57 +0900

fonts-sawarabi-gothic (20161015-2) unstable; urgency=medium

  * update debian/watch 
  * debian/control
    - update Homepage:, osdn.jp -> osdn.net

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Nov 2016 20:08:38 +0900

fonts-sawarabi-gothic (20161015-1) unstable; urgency=medium

  * New upstream release 
  * use debhelper 10
  * update debian/watch to version4
  * debian/control
    - update descriptions
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2016 06:47:20 +0900
