=== debian/control ===
Source: fonts-sawarabi-gothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sawarabi-gothic.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sawarabi-gothic
Homepage: https://osdn.net/projects/sawarabi-fonts/
Rules-Requires-Root: no

Package: fonts-sawarabi-gothic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: gothic font for Japanese
 Sawarabi Gothic is an original sans serif font including kanji, kana and 
 Latin characters. At present it has at least 4400 glyphs.
 .
 Sawarabi, Japanese word, means "newborn bracken", so this font has only tiny
 glyph set now, but grows up like bracken.
